.parallax {
    /* The image used */
    /* background-image: url("img_parallax.jpg"); */
    background: #F8F9FA;
  
    /* Set a specific height */
    width:100%;
    height:250px;
  
    /* Create the parallax scrolling effect */ 
    background-attachment: fixed;
    background-size: auto 250px;
    background-repeat: no-repeat;
    
  }
  
  .btn-outline-secondary-fill {
    color: #6C757D;
    background-color: #FAFAFA;
    border-color: #6C757D; /*set the color you want here*/
  }
  .btn-outline-secondary-fill:hover, .btn-outline-secondary-fill:focus, .btn-outline-secondary-fill:active, .btn-outline-secondary-fill.active, .open>.dropdown-toggle.btn-outline-secondary-fill {
    color: #6C757D;
    background-color: #FEFEF1;
    border-color: #4F565B; /*set the color you want here*/
  }
  
  .btn-outline-fb-fill {
    color: #4267B2;
    background-color: #FAFAFA;
    border-color: #6C757D; /*set the color you want here*/
  }
  .btn-outline-fb-fill:hover, .btn-outline-fb-fill:focus, .btn-outline-fb-fill:active, .btn-outline-fb-fill.active, .open>.dropdown-toggle.btn-outline-fb-fill {
    color: #0099FF;
    background-color: #FEFEF1;
    border-color: #4F565B; /*set the color you want here*/
  }
  
  .btn-outline-search-fill {
    color: #000;
    background-color: #FFD800 !important;
    border-color: #E8C100; /*set the color you want here*/
  }
  .btn-outline-search-fill:hover, .btn-outline-search-fill:focus, .btn-outline-search-fill:active, .btn-outline-search-fill.active, .open>.dropdown-toggle.btn-outline-search-fill {
    color: #fafafa;
    background-color: #5DA094 !important;
  }
  
  /* grid items */
  
  .top_panel_search_pl{
    padding-left:2px !important;
  }
  .top_panel_search_pr{
    padding-right:2px !important;
  }
  
  .top_panel_text_color{
     color:#FFD800;
  }

  .top_panel_toolbox_bg{
    background:#3C4B52;
  }
  
  .top_panel_image{
    height:200px;
  }
  .top_panel_grid{
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-rows: 173px 54px auto;
  }
  
  .top_panel_grid_container{
    height:auto;
  }

  
  
  .top_panel_logo{
    margin-left:0.75rem!important;
  }
  
  
  .top_panel_title_bg{
    background-color:white;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
  }
  
  .top_panel_description_bg{
    background-color:white;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
  }
  
  
  /* Extra Small */
  @media(max-width:767px){
    .top_panel_image{
      height:200px;
    }
  
    .top_panel_logo{
       margin-left:0.75rem!important;
    }
  

  
    .top_panel_grid{
      height: auto;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-rows: 173px auto;
    }
  }
  
  /* Small */
  @media(min-width:768px) and (max-width:991px){
    .top_panel_image{
      height:200px;
    }
  

  
    .top_panel_grid{
      height: auto;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-rows: 173px 54px auto;
    }
  }
  
  /* Medium */
  @media(min-width:992px) and (max-width:1199px){
    .top_panel_image{
      height:200px;
    }
  

  
    .top_panel_grid{
      height: auto;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-rows: 173px 54px auto;
    }
  }
  
  /* Large */
  @media(min-width:1200px){
  
    .top_panel_image{
       height:250px;
    }
  
  
    .top_panel_grid{
      height: auto;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-rows: 223px 54px auto;
    }
  }